Subject: Re: [lojban] A defense of dead horse beating

From: [email-masked]
Date: Sun, 18 Jun 2000 09:31:45 EDT

pc:
<< >3) I'm surprised the cat is doing
>it >>
In light of xorxes' quite correct comments, this should be "It is surprising 
that the cat is doing it," that is, there should be some more or less 
objective improbability about the cat getting involved. So, for example, 
given the reputed tallness of Watusi (Tutsi), the fact that John, the 
shortest man on the team, is tall for them is unlikely and indeed that it is 
his heighth that distinguishes him (rather than the expected ability to herd 
cattle and kill lions?) is unlikely, as is the fact that he is distinguished 
among the Tutsi as well as most other tribes. Maybe {le mlatu la'anai}?